Package org.apache.sling.junit.scriptable

## Class ExplainTests

- java.lang.Object
- - org.apache.sling.junit.scriptable.ExplainTests

    public class ExplainTests
    extends Object

Test that always fails and explains how to create scriptable tests.

### Constructor Summary

Constructors
`ExplainTests()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `explain()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ExplainTests

    public ExplainTests()

### Method Detail

#### explain

    public void explain()